<?php
$servername = "localhost"; // change if using a different host
$username   = "broriserin_attendance";
$password   = "broriserin@123";
$database   = "broriserin_attendance";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

// Set character set and collation
mysqli_set_charset($conn, "utf8mb4");
mysqli_query($conn, "SET collation_connection = 'utf8mb4_general_ci'");
?>
